SimpleXML


#1

Hi! I’m trying to get a plug-in to work correctly with my Wordpress theme, and before I email the plug-in’s dev, I need to be able to confirm that I have SimpleXML running properly on my web server. How would I go about doing that? Also, if I’m running PHP5, could I assume that it supports PHP CURL extension?[hr]
Well, that didn’t take long. I had upgraded to PHP5 and the widget hadn’t been working, but I guess I just hadn’t waited long enough, because now it is. Yay! Disregard my post, please!